> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rag.now/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete knowledgebase items

> Delete knowledgebase items for the current org.



## OpenAPI

````yaml delete /api/connect/knowledgebase-items
openapi: 3.0.3
info:
  title: Graphite API Documentation
  description: API documentation for Graphite
  version: 1.0.0
servers: []
security: []
paths:
  /api/connect/knowledgebase-items:
    delete:
      summary: Delete knowledgebase items
      description: Delete knowledgebase items for the current org.
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteKnowledgebaseItemsInputSchema'
      responses:
        '200':
          description: Default Response
components:
  schemas:
    DeleteKnowledgebaseItemsInputSchema:
      type: object
      properties:
        ids:
          type: array
          items:
            type: string
      required:
        - ids

````